Pillow
PyGithub
alembic
azure-identity
azure-mgmt-alertsmanagement
beautifulsoup4
bootstrap-flask
boto3
bs4
cryptography
flask
flask-migrate
flask-wtf
jinja2
lxml
markupsafe
nose
openpyxl
prometheus_client
pytest
python-dateutil
python-gitlab
pyyaml
requests
sqlalchemy
tftest
tldextract
webcolors
werkzeug
wtforms
